<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_jR6pEctuEeuyTP8cIATUrg" id="_jR6pEMtuEeuyTP8cIATUrg" label="OracleDropTargetTable" version="0.1" item="_jR6pE8tuEeuyTP8cIATUrg">
    <author href="../../../talend.project#_c7t8AstuEeuyTP8cIATUrg"/>
    <additionalProperties xmi:id="_jR6pFMtuEeuyTP8cIATUrg" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jR6pFctuEeuyTP8cIATUrg" key="created_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jR6pFstuEeuyTP8cIATUrg" key="created_date" value="2021-06-12T11:08:43.937+0000"/>
    <additionalProperties xmi:id="_jR6pF8tuEeuyTP8cIATUrg" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_jR6pGMtuEeuyTP8cIATUrg" key="modified_product_version" value="7.3.1.20201125_1449-patch"/>
    <additionalProperties xmi:id="_jR6pGctuEeuyTP8cIATUrg" key="modified_date" value="2021-06-12T11:08:43.937+0000"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jR6pEstuEeuyTP8cIATUrg" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_jR6pE8tuEeuyTP8cIATUrg" property="_jR6pEctuEeuyTP8cIATUrg" state="_jR6pEstuEeuyTP8cIATUrg" system="true" eltName="Oracle">
    <content href="OracleDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
